#skelet { width: 990px; height: auto; margin: 0 auto; }
#hlavni-menu { width: 200px; float: left; margin: 0 -1px 0 0; padding: 1px 0; position: relative; }
#hlavni-menu li { list-style-type: none; }
#hlavni-menu li a { display: block; padding: 0.3em 0.5em; margin: -1px 0 -1px 0.5em; border: 1px solid black; background-color: #dfdcd7; /*ede9e3*/ text-decoration: none; color: #404040; }
#hlavni-menu .externi-odkaz a { }
#hlavni-menu li a:hover { background-color: #f3f3f3; color: black; }
#hlavni-menu li .aktivni, #hlavni-menu li .aktivni:hover { display: block; padding: 0.3em 1em; margin: -1px 0 -1px 0em; border: 1px solid black; border-right: 1px solid white; background-color: white; color: black; }
#obsah-stranky { width: 748px; padding: 15px 20px 1em 20px; height: auto; float: left; border: 1px solid black; background-color: white; }
#zapati { text-align: right; border-top: 1px solid #4c3c26; padding-top: 0.2em; }
address { display: inline; font-style: normal; }

#hlavni-menu .vybrana-fotografie { padding-top: 2em; padding-bottom: 0; } 
#hlavni-menu .vybrana-fotografie strong { display: block; text-align: center; padding-bottom: 1em; color: gray; } 
#hlavni-menu .vybrana-fotografie a, #hlavni-menu .vybrana-fotografie a:hover { padding: 0; margin: 0; background: none; border: none; text-align: center; margin-bottom: 1em; }
#hlavni-menu .vybrana-fotografie a img { border: 1px solid gray; }
#hlavni-menu .vybrana-fotografie a:hover img { border: 1px solid black; }

#hlavni-menu .ikona { padding: .3em 30px; }
#hlavni-menu .ikona a, #hlavni-menu .ikona a:hover { padding: 0; margin: 0; height: 1.4em; background: none; color: black; border: none; display: block; }
#hlavni-menu .ikona a em { display: block; float: left; padding: .1em .4em; font-style: normal; width: 30px; text-align: center; border-left: 1px solid black; border-top: 1px solid black; border-bottom: 1px solid black; }
#hlavni-menu .ikona a span { display: block; float: left; padding: .1em .4em; width: 80px; border-right: 1px solid black; border-top: 1px solid black; border-bottom: 1px solid black; }
.rss em { background-color: white; color: #cd6c28; }
.rss span { background-color: #ffad01; color: black; }
.xhtml span { background-color: #4c3c26; color: white; }
.xhtml em { background-color: white; color: #4c3c26; }
.css em { background-color: white; color: #387d33; }
.css span { background-color: #387d33; color: white; }